.banner__hero {}

.inner__banner__hero {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;

}

.inner__banner__hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.head__hero__banner {
        position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 4rem 2rem;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1600px;
    align-content: center;
    align-items: flex-start;
    margin: 0 auto;
}

.head__title {
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--color-white);
}

.banner__hero__title {
    font-size: 3.5rem;
    font-family: "engravers_gothicregular", sans-serif;
    color: var(--color-white);
    font-weight: 400;
}

.banner__hero__subtitle {
    color: var(--color-primary);
    font-size: 1.25rem;
    font-family: "engravers_gothicregular", sans-serif;
    font-weight: 400;
}

.description__header__historia {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.description__header__historia h2{
    color: #F4AA15;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.96px;
    text-transform: uppercase;
    margin: 3rem 0;
    font-family: "engravers_gothicregular", sans-serif;
}


.description__header__historia p {
    font-size: 1.5rem;
    font-family: "engravers_gothicregular", sans-serif;
    font-weight: 300;
    line-height: 1.8em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
}

.description__texto {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 4rem;
    padding-bottom: 2rem;
}

.description__texto p {
    font-size: 1.5rem;
    font-family: "engravers_gothicregular", sans-serif;
    font-weight: 300;
    line-height: 1.5em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
}

.description__texto strong, .description__texto b{
    color: #F4AA15;
}

.inner__block__column {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.inner__block__column .left__block__column{
    width: 45%;
    max-width: 45%;

}
.inner__block__column .right__block__column{
    width: 55%;
    max-width: 55%;
}

.text__block__column {
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-size: 1.25rem;
    font-family: 'avenir_regular', sans-serif;
}

.text__block__column.p_justificado, .right__block__column.p_justificado{
    text-align: justify;
}

.inner__block__column.is__reverse .left__block__column{
    width: 55%;
    max-width: 55%;
}
.inner__block__column.is__reverse .right__block__column{
    width: 45%;
    max-width: 45%;
}

.inner__block__column .text__block__column {
    padding-right: 4rem;
}
.inner__block__column.is__reverse .text__block__column {
    padding-left: 4rem;
}

.inner__text__center {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
    text-align: center;
}

.text__center__title {
    font-size: 2.5rem;
    font-family: 'engravers_gothicregular', sans-serif;
    font-weight: 400;
    color: #F4AA15;

}

.text__center.margin__top{
    margin-top: 3rem;
}

.inner__block__equal {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
    display: flex;
    justify-content: space-between;
}


.inner__block__equal .text__block__equal{
    padding: 2rem 3rem;
    font-size: 1.25rem;
    font-family: 'avenir_regular', sans-serif;
}

.inner__block__last {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.inner__block__last .text__block__last {
    font-size: 1.25rem;
    font-family: 'avenir_regular', sans-serif;
    font-weight: 300;
    line-height: 1.5em;
    padding: 4rem 4rem;
}

.card__historia__program{
    padding: 4rem 4rem;
    border: 1px solid var(--color-primary);
    font-family: 'engravers_gothicregular', sans-serif;
    font-size: 1.75rem;
}

 #block-xanic-theme-content > div.content_1600{
        max-width: 1600px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        position: relative;
        padding-left: 3rem;
        padding-right: 3rem;
        padding-bottom: 8rem;
    }

.inner__block__featured:before{
    background-color: transparent !important;
}

.block__featured.banner_central{
    max-width: 100%;
    padding: 0;
}

@media screen and (max-width: 1024px) {
    .inner__block__column.is__reverse .text__block__column {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .inner__block__column .text__block__column {
        padding-right: 2rem;
    }
    .inner__block__equal .text__block__equal{
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .inner__block__last .text__block__last {
        padding: 0 0 2rem 0;
    }
}

@media screen and (max-width: 767px) {
    
    .description__header__historia h2{
        font-size: 32px;
        margin: 0 0 1rem 0;
    }
    .description__header__historia{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .description__texto{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .card__historia__program{
        padding: 3rem 2rem;
    }
    .banner__hero__title {
        font-size: 3rem;
    }
    .inner__banner__hero img {
        height: 320px;
        object-fit: cover;
        object-position: center;
    }
    .description__header__historia p {
        font-size: 1.25rem;
    }

    
    .inner__block__featured img {
        height: 541px;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }


    .block__featured .text__featured {
        padding: 2rem 1rem !important;
    }
    .block__featured .text__featured p {
        font-size: 0.875rem;
    }

    .inner__block__column {
        flex-direction: column;
    }

    .inner__block__column .left__block__column {
        max-width: 100%;
        width: 100%;
    }
    .inner__block__column .text__block__column {
        padding-right: 0;
    }
    .inner__block__column {
        padding: 2rem;
    }
    .inner__block__column.is__reverse .right__block__column,
    .inner__block__column.is__reverse .left__block__column,
    .inner__block__column .right__block__column {
        max-width: 100%;
        width: 100%;
    }

    .inner__block__column.is__reverse .text__block__column {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        padding-top: 0;

    }
    

    .inner__block__column {
        flex-direction: column;
    }
    .inner__block__column.is__reverse .left__block__column {
        order: 2; 
    }

    .inner__block__column.is__reverse .right__block__column {
        order: 1;
        margin-bottom: 2rem;
    }
   
    .inner__text__center {
        padding: 0rem;
    }
    .text__center__title {
        font-size: 2rem;
    }

    .block__featured.is__full__width {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .inner__block__equal .text__block__equal {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
    }
    .inner__block__equal {
        padding-bottom: 2rem;
        padding-bottom: 2rem;
    }

    .inner__block__equal {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

}